# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


SET(CPACK_BINARY_BUNDLE "")
SET(CPACK_BINARY_CYGWIN "")
SET(CPACK_BINARY_DEB "OFF")
SET(CPACK_BINARY_DRAGNDROP "")
SET(CPACK_BINARY_NSIS "OFF")
SET(CPACK_BINARY_OSXX11 "")
SET(CPACK_BINARY_PACKAGEMAKER "")
SET(CPACK_BINARY_RPM "OFF")
SET(CPACK_BINARY_STGZ "ON")
SET(CPACK_BINARY_TBZ2 "OFF")
SET(CPACK_BINARY_TGZ "ON")
SET(CPACK_BINARY_TZ "ON")
SET(CPACK_BINARY_WIX "")
SET(CPACK_BINARY_ZIP "")
SET(CPACK_CMAKE_GENERATOR "Unix Makefiles")
SET(CPACK_COMPONENTS_ALL "")
SET(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
SET(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
SET(CPACK_DEBIAN_PACKAGE_ARCHITECTURE "")
SET(CPACK_DEBIAN_PACKAGE_CONTROL_EXTRA "work/support/postinst;work/support/postrm")
SET(CPACK_DEBIAN_PACKAGE_DEPENDS "mcxtrace-2.9999-svn")
SET(CPACK_GENERATOR "TGZ;TBZ2;TZ")
SET(CPACK_IGNORE_FILES "/CVS/;/\\.svn/;/\\.bzr/;/\\.hg/;/\\.git/;\\.swp$;\\.#;/#")
SET(CPACK_INSTALLED_DIRECTORIES "/home/erkn/Repositories/McCode/tools/matlab/mcplot;/")
SET(CPACK_INSTALL_CMAKE_PROJECTS "")
SET(CPACK_INSTALL_PREFIX "/usr/local")
SET(CPACK_MODULE_PATH ";/home/erkn/Repositories/McCode/tools/matlab/mcplot/cmake/Modules/")
SET(CPACK_NSIS_DISPLAY_NAME "Matlab-based mcplot (mcplot-matlab), McXtrace 2.9999-svn, svn")
SET(CPACK_NSIS_DISPLAY_NAME_SET "TRUE")
SET(CPACK_NSIS_INSTALLER_ICON_CODE "")
SET(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
SET(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
SET(CPACK_NSIS_PACKAGE_NAME "Matlab-based mcplot (mcplot-matlab), McXtrace 2.9999-svn, svn")
SET(CPACK_OUTPUT_CONFIG_FILE "/home/erkn/Repositories/McCode/tools/matlab/mcplot/tmp/CPackConfig.cmake")
SET(CPACK_PACKAGE_CONTACT "pkwi@fysik.dtu.dk")
SET(CPACK_PACKAGE_DEFAULT_LOCATION "/")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "/usr/share/cmake-3.0/Templates/CPack.GenericDescription.txt")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "matlab-tools-mcplot built using CMake")
SET(CPACK_PACKAGE_FILE_NAME "mcxtrace-tools-matlab-mxplot-2.9999-svn-1.0-Source")
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "mcxtrace-tools-matlab-mxplot-2.9999-svn 1.0")
SET(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "mcxtrace-tools-matlab-mxplot-2.9999-svn 1.0")
SET(CPACK_PACKAGE_NAME "mcxtrace-tools-matlab-mxplot-2.9999-svn")
SET(CPACK_PACKAGE_RELOCATABLE "true")
SET(CPACK_PACKAGE_VENDOR "Humanity")
SET(CPACK_PACKAGE_VERSION "1.0")
SET(CPACK_PACKAGE_VERSION_MAJOR "1")
SET(CPACK_PACKAGE_VERSION_MINOR "0")
SET(CPACK_PACKAGE_VERSION_PATCH "1")
SET(CPACK_PACKAGING_INSTALL_PREFIX "/usr/local")
SET(CPACK_RESOURCE_FILE_LICENSE "/usr/share/cmake-3.0/Templates/CPack.GenericLicense.txt")
SET(CPACK_RESOURCE_FILE_README "/usr/share/cmake-3.0/Templates/CPack.GenericDescription.txt")
SET(CPACK_RESOURCE_FILE_WELCOME "/usr/share/cmake-3.0/Templates/CPack.GenericWelcome.txt")
SET(CPACK_RESOURCE_FilE_LICENSE "/home/erkn/Repositories/McCode/tools/matlab/mcplot/COPYING")
SET(CPACK_RPM_EXCLUDE_FROM_AUTO_FILELIST "/usr/local;/usr/local/mcxtrace;/usr/local/mcxtrace/2.9999-svn;/usr/local/mcxtrace/2.9999-svn/bin;/usr/local/mcxtrace/2.9999-svn/tools;/usr/local/mcxtrace/2.9999-svn/tools/Python;/usr/local/mcxtrace/2.9999-svn/tools/Python/mcplot;/usr/local/mcxtrace/2.9999-svn/tools/Python/mcdisplay;/usr/local/mcxtrace/2.9999-svn/launchers")
SET(CPACK_RPM_PACKAGE_ARCHITECTURE "")
SET(CPACK_RPM_PACKAGE_RELOCATABLE "TRUE")
SET(CPACK_RPM_PACKAGE_REQUIRES "mcxtrace-2.9999-svn")
SET(CPACK_RPM_POST_INSTALL_SCRIPT_FILE "/home/erkn/Repositories/McCode/tools/matlab/mcplot/tmp/work/support/postinst;")
SET(CPACK_RPM_POST_UNINSTALL_SCRIPT_FILE "/home/erkn/Repositories/McCode/tools/matlab/mcplot/tmp/work/support/postrm;")
SET(CPACK_SET_DESTDIR "OFF")
SET(CPACK_SOURCE_CYGWIN "")
SET(CPACK_SOURCE_GENERATOR "TGZ;TBZ2;TZ")
SET(CPACK_SOURCE_IGNORE_FILES "/CVS/;/\\.svn/;/\\.bzr/;/\\.hg/;/\\.git/;\\.swp$;\\.#;/#")
SET(CPACK_SOURCE_INSTALLED_DIRECTORIES "/home/erkn/Repositories/McCode/tools/matlab/mcplot;/")
SET(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/erkn/Repositories/McCode/tools/matlab/mcplot/tmp/CPackSourceConfig.cmake")
SET(CPACK_SOURCE_PACKAGE_FILE_NAME "mcxtrace-tools-matlab-mxplot-2.9999-svn-1.0-Source")
SET(CPACK_SOURCE_TBZ2 "ON")
SET(CPACK_SOURCE_TGZ "ON")
SET(CPACK_SOURCE_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_SOURCE_TZ "ON")
SET(CPACK_SOURCE_ZIP "OFF")
SET(CPACK_STRIP_FILES "")
SET(CPACK_SYSTEM_NAME "Linux")
SET(CPACK_TOPLEVEL_TAG "Linux-Source")
SET(CPACK_WIX_SIZEOF_VOID_P "8")
